Subject: [COSE] Messages document in WGLC

From: Justin Richer <[email-masked]>
Date: Fri, 27 May 2016 09:30:29 -0400

As announced two weeks ago, since we haven't seen any showstoppers or 
complaints on recently completed issues, the messages document is now in 
WGLC. We expect this LC to run for two weeks.

Everyone, please review the current document and reply to the list with 
your reviews. Even if it's "I read it and everything looks good to me", 
that's helpful information for us to have in order to move things forward.

  -- Justin & Kepeng, your COSE chairs

\. - - . ' _ , -`. ' _,' _,' ' ,-' _/ ' ,-' \ _/ ' ,' \ _' ' ' _\' ' , 
_,-' \ _________ \,_,--' \ \\_______\ \ \\+=+=+=+\ \ \\=+=+=+=\ \ 
\\+=+=+=+\ \ \\=+=+=+=\________ \ \\+=+=+=+____----)) \ 
\`---------.)))\\ \ ||+=+=+=+=+=\\ /\\ \ ||___________\\/ \\ \ 
||------------\\ ejm \|| \\